Subject: getting mail in pine

From: Marni Cheung <[email-masked]>
Date: Wed, 16 Oct 1996 15:20:19 +0200 (MET DST)

Hi,

In my former school I use the elm and the pine program for reading my
mail.
But now I can only read mail in the elm and not in the pine.
I could only send mail in pine. How does that come? What should I
do if I want to read mail and get the mail in pine?

thanks

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                BYE, 
                        \ ||| /                
                         \|||/
                         (@ @)
             -|-------o00-( )-00o--------------|-
               |   Marni Lau Ni               |
               |   Mail to: [email-masked] |
               | **************************** |